<html lang="en" class="gr__localhost" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Error</title>
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/css/signin.css">

</head>
<body class="d-flex flex-column h-100" data-gr-c-s-loaded="true">
<div class="container">
    <div class="row">
        <div th:with="httpStatus=${T(org.springframework.http.HttpStatus).valueOf(#response.status)}" class="error-template">
            <h1>Oops!</h1>
            <h2 th:text="|${httpStatus} - ${httpStatus.reasonPhrase}|">404</h2>
<!--            TODO Remove errorMessage when on production-->
            <p th:utext="${errorMessage}">Error java.lang.NullPointerException</p>
            <a class="btn btn-outline-primary" th:href="@{/}">Back to Home Page</a>
        </div>
    </div>
</div>

</body>
</html>
